<!--
	Manuel de la Fuente
	1o de DAM, es[tech]
-->

<!doctype html>
<html lang="es">


<head>
	<meta charset="UTF-8">
	<style> :root { font-family: 'Segoe UI', sans-serif; } </style>
	<title>Examen JS 1</title>
</head>


<body>
	<h1>Ejercicio 1, Examen JS</h1>
	<h4>Manuel de la Fuente</h4>
	<hr>
	<h4>Output en console.log</h4>

	<script>
		function create_slug(title)
		{
			let slug = title.toLowerCase().replaceAll(' ', '-');
			let url = 'https://www.aprendojs.com/';
			return url += slug;
		}
		console.log(create_slug('Como usar Strings en Javascript'));
	</script>
</body>


</html>